.sap-qe-hide-menu {
	font-size: 17px;
	float: left;
	padding: 17px;
	display: inline-block;
	cursor: pointer;
	color: #6d6d6d;
	border: 0;
	background: #ffffff;
	outline: 0;
	width: 50px;
}

.sap-qe-hide-menu:hover {
	color: #3c933c;
}

@media screen and (min-width: 768px) {
	body.sap-qe-menu-toggle #column-left.sap-qe-column-hidden #navigation,
	body.sap-qe-menu-toggle #column-left.sap-qe-column-hidden #stats {
		display: none;
	}

	body.sap-qe-menu-toggle .navbar-brand {
		float: none;
		padding: 0;
	}

	body.sap-qe-menu-toggle #header .navbar-brand {
		margin-left: 0 !important;
		display: table-cell;
		vertical-align: middle;
		text-align: center;
	}

	body.sap-qe-menu-toggle #header .navbar-brand > img {
		max-width: 180px;
		max-height: 50px;
		padding: 0 10px;
		margin: 0 auto;
	}

	body.sap-qe-menu-toggle #column-left.sap-qe-column-hidden {
		width: 50px !important;
		overflow: unset;
	}

	body.sap-qe-menu-toggle #column-left,
	body.sap-qe-menu-toggle #column-left + #content {
		left: 0px !important;
		transition: 20ms;
	}

	body.sap-qe-menu-toggle #column-left.sap-qe-column-hidden + #content + #footer {
		margin-left: 50px;
	}

	body.sap-qe-menu-toggle #column-left + #content {
		margin-left: 50px !important;
	}

	body.sap-qe-menu-toggle #column-left {
		width: 235px !important;
	}

	body.sap-qe-menu-toggle #column-left:not(.sap-qe-column-hidden) + #content {
		margin-left: 235px !important;
	}

	body.sap-qe-menu-toggle #column-left.sap-qe-column-hidden #menu > li {
		position: relative;
	}

	body.sap-qe-menu-toggle #column-left.sap-qe-column-hidden #menu > li > a i {
		position: relative;
		right: 6px;
	}

	body.sap-qe-menu-toggle #column-left.sap-qe-column-hidden #menu > li:hover > ul {
		visibility: visible;
		height: auto !important;
		display: block !important;
	}

	body.sap-qe-menu-toggle #column-left.sap-qe-column-hidden #menu > li > ul {
		position: absolute;
		left: 50px;
		top: -1px;
		visibility: hidden;
		width: 250px;
	}

	body.sap-qe-menu-toggle #column-left:not(.sap-qe-column-hidden) #menu > li > a:hover,
	body.sap-qe-menu-toggle #column-left.sap-qe-column-hidden #menu li li.sap-qe-column-hidden > a,
	body.sap-qe-menu-toggle #column-left.sap-qe-column-hidden #menu > li > a:hover,
	body.sap-qe-menu-toggle #column-left.sap-qe-column-hidden #menu > li > ul {
		background-color: var(--main-color, #1f2937);
	}

	body.sap-qe-menu-toggle #column-left.sap-qe-column-hidden #menu li li > a:hover {
		background-color: #293141;
	}

	body.sap-qe-menu-toggle #column-left.sap-qe-column-hidden #menu > li.sap-qe-column-hidden:hover > a,
	body.sap-qe-menu-toggle #column-left.sap-qe-column-hidden #menu > li:hover,
	body.sap-qe-menu-toggle #column-left.sap-qe-column-hidden #menu > li > a:hover {
		background-color: rgb(0 0 0 / 16%) !important;
	}

	body.sap-qe-menu-toggle #column-left.sap-qe-column-hidden > ul > li {
		background-color: var(--main-color, #1f2937) !important;
	}

	body.sap-qe-menu-toggle #column-left #navigation {
		cursor: pointer;
	}

	body.sap-qe-menu-toggle #column-left.sap-qe-column-hidden #menu > li > a {
		font-size: 0;
	}
}

@media screen and (max-width: 767px) {
	.sap-qe-hide-menu {
		display: none;
	}
}
